/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Fix L Post */

p a:hover {color: #B54F13; text-decoration: underline}
div a:hover {color: #B54F13; text-decoration: underline}

/*Header L Post */

header.scrolled .header_top {background-color: #f2e40d !important;}
.header_top #searchform input[type=text] {
    height: 21px;
    font-size: 13px;
    background-color: #FFF;
    margin-top: 4px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {color:#FFF !important}

#menu-item-394 a {line-height: 30px !important;margin-top: 18px;background-color: #eee200 !important;color: black !important; font-size:22px; font-weight:bold; padding-right:20px !important} 
#menu-item-394 a:hover {color: #000 !important;background-color: #fff !important;}
#menu-top-mkt {margin-left:190px !important}


.popup_menu.opened .fa.fa-bars {font-size:50px !important; color:#FBF921 !important}
.popup_menu.normal.qode_popup_menu_text_scaledown {font-size: 30px;color: #000 !important;}

.fa-bars::before {font-size: 40px !important;}
a.popup_menu.qode_popup_menu_push_text_right:hover .fa-bars::before {color:#f1e41c !important}

.fa-bars::after{content: "MENU"; display:block; color: #FFF !important; font-size:12px; font-family:verdana}

.mobmenu-left-bt {margin-top:20px !important;margin-right:20px !important}

header.scrolled .q_logo a img {height:100px !important}
header.scrolled .q_logo a img {opacity: 0 !important; transition: none !important}

header.scrolled .q_logo a {width:160px !important; height:70px !important; background-image: url("/wp-content/uploads/2021/01/LOG-LPOST-scrolled-transp2.png") !important; background-repeat: no-repeat; margin-top:17px !important; margin-left:-100px}



/* Home Page */

.wpgb-grid-3.filinfo {height:650px; overflow-y: scroll}
.wpgb-grid-3.filinfo .wpgb-card-media-content {padding:15px; border-bottom:1px dotted #000; padding-right:30px !important}
.clubintro p {color:#FFF !important; font-size:15px !important}
.clubcol .wpgb-card-body h3 a { color: #FFF !important}

.datehp code {padding: 13px; border-top:2px dashed #ccc; border-bottom:2px dashed #ccc; font-size:14px !important }



/*Single post */

.sab-edit-settings {display:none !important}
.saboxplugin-socials {padding-left:35px !important}
.saboxplugin-wrap a.vcard.author::before {content:"Par "; font-size: 24px; color: #A9A9A9 !important }
.single-post .post_text_inner h2 {font-size:50px !important}
.blog_holder.blog_single article h2 {margin-top:50px !important}

.blog_holder article .post_info {color:#1E1E1E !important; font-size:15px !important; font-weight: 400 !important}

#timelect {margin:10px 0 25px 0 !important; font-size:16px; font-family: Roboto;}

.post-categ {padding:4px 10px; background-color: #f0e500; color: #00151 !important ; text-transform:uppercase; heigh:20px !important; display: inline !important}
.post-categ a {color: #00151; font-size:14px; font-weight:600}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {margin-top:30px !important}

.photos-credits {margin:25px 0 30px 0; font-size:14px !important; font-color: #666 !important}

.wp-caption {max-width:100% !important; background-color: #DBDBDB}
.wp-caption p {padding:0 25px 10px 25px !important;font-size: 15px !important; font-style: italic !important;margin-top:10px !important }

article.format-quote .post_text:hover .post_text_inner {background: #FFF !important; }
.blog_holder.blog_single article.format-quote .post_text:hover p {color: #000 !important}

#bottom-widgets {margin-top:25px !important}


/*.post_info, .date.entry_date.updated, .qode_print, .qode_like {display:none !important}*/
.post_text_inner h2+div+div+p, .post_text_inner h2+div+div+div+p, .post_text_inner .mepr-unauthorized-excerpt p:first-child {font-size: 25px !important; line-height: 1.3 !important; margin-bottom:30px !important;margin-top:40px;font-weight: bold !important}

.qode-like,.dots, .qode_share {display: none !important}

.single-post .content.content_top_margin {
    margin-top: 245px !important;}

.single-post .qode-sticky-sidebar {top:130px !important}

blockquote p {font-size: 32px !important; font-style: italic !important; color:#0B0C39 !important; line-height: 1.3 !important; background-image: url("/wp-content/uploads/2021/01/l-post-virgule.png"); background-repeat: no-repeat; background-position: top left; padding-left:70px !important; padding-top:8px !important;margin: 25px auto !important}

blockquote p::after {content: url("/wp-content/uploads/2021/01/l-post-virgule.png");}

.embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto; margin-top:30px
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;}


/* Paywall */


.mepr-unauthorized-message {margin:50px auto 0 auto; padding:30px 15px; background-color: #EBEBEB}
.mp_wrapper.mp_login_form {padding:30px 15px; background-color: #EBEBEB}
.mp_wrapper.mp_login_form input#user_login {background-color: #FFF !important; font-size:18px !important}
.mp_wrapper.mp_login_form .button-primary.mepr-share-button {font-size:22px; padding: 10px 15px; background-color: #000 !important;border:none;color:#FFF !important}

/* Pages offres commerciales */

.mp-form-row.mepr_bold.mepr_price {display:none !important}
.mepr-submit {font-size:22px; padding: 10px 15px; background-color: #000 !important;border:none;color:#FFF !important}
.page-id-383 .qode-btn.qode-btn-icon {width:100% !important}
.page-id-383 .qode-btn .qode-btn-text {width:70%; text-align:center !important}

/* Footer */

#menu-top-mkt-1 a {line-height: 30px !important;margin-top: 18px;background-color: #eee200 !important;color: black !important; font-size:22px; font-weight:bold; padding-right:20px !important; text-align:center !important ;margin-top:40px !important;padding:15px !important} 
#menu-top-mkt-1 a :hover {color: #000 !important;background-color: #fff !important;}

/* Widgets */

.widgtop, .widget H5, .filactutitle h3, .caricatitle H5, .edito time.wpgb-block-3 {padding:4px 10px; background-color: #00151d; color :#FFF !important; border-bottom:3px solid #f0e500; text-transform:uppercase; heigh:20px !important}
.edito time.wpgb-block-3 a, .edito time.wpgb-block-3 a::before{color:#FFF !important; text-transform: uppercase}
.caricatitle H5 {padding-top:7px !important; padding-bottom:7px !important; font-weight: 300 !important}
.widgtop div {float:left; margin-right:10px !important} .widgtop {height:26px !important}

#bottom-widgets .widget.rpwe_widget.recent-posts-extended {margin-top:40px !important}
#bottom-widgets .widget.rpwe_widget.recent-posts-extended h3 a {font-size: 20px !important; font-weight: 600 !important;}
#bottom-widgets .widget.rpwe_widget.recent-posts-extended h3 {margin-top:18px !important}
.widget.rpwe_widget.recent-posts-extended a.more-link {background: #00151d; color:#FFF !important;padding: 2px 6px !important; margin-left:10px; font-size: 13px !important }

.rpwe-title:hover {color: #00497F !important}

.mailjet_widget_front_container {padding: 0 5px 0px 5px !important; margin-top:-30px !important}
#mailjet-widget-title-wrap h5 {text-transform: none !important; font-weight:normal !important}
#mailjet-widget-title-wrap {margin-bottom:18px !important}
input#mailjet_widget_email {width:100% !important; font-size:15px !important; border: 1px solid #CCC; padding:15px 4px !important;margin:15px auto}
.mailjet_widget_front_container input[type=submit] {font-size:17px !important; padding : 5px 15px !important; text-align: center; width:100% !important; color:#011b25 !important; background-color:#FBF921 !important ; border: none !important; font-weight: 600; text-transform: uppercase; }
.mailjet_widget_form_message {margin-top:25px !important; padding:25px !important; color: #C65600 !important}

aside#bottom-widgets .widgtop.mobileonly, aside#bottom-widgets .mailjet_widget_front_container {display:none !important}

.widget.widget_onesignalwidget {text-align: center; }

.super-rss-reader-widget .srr-title a:hover {color:#000 !important}
.super-rss-reader-widget .srr-date {font-size:13px !important}

/* Gestion compte personnel */

div#mepr-account-nav {padding:15px 15px 0px 15px; border-bottom: 1px solid #011b25; margin-bottom:30px !important}
div#mepr-account-nav a {font-weight:400 !important; color :#011b25 !important; font-size:16px !important; margin: auto 15px auto 15px !important}
.mepr-active-nav-tab {background-color:#011b25; padding:3px 12px; }
div#mepr-account-nav span.mepr-active-nav-tab a {color:#FFF !important; }

span.mepr-account-change-password {padding-bottom:45px !important}

.mp_wrapper {margin-bottom:40px !important; font-family: roboto !important; font-size:15px !important; font-weight: 400 !important}
.mepr_mepr-address-two .mp-form-label, #mepr-address-two {display:none !important}

a.mepr-account-suspend, a.mepr-account-update {display:none !important}
a.mepr-account-cancel {color:#FFF !important; background: #7F0C0E !important; border-radius: 4px; padding: 5px 20px }

.page-id-108 .mepr-unauthorized-message {display:none !important}

/* Page de recherche */

.search-results .post_more, .search-results .post_info {display:none !important}
.search-results .date.entry_date {display:block !important}
.search-results h2.entry_title {margin-bottom:25px !important}

/* Banner GDPR Footer */

.cn-buttons-container a {background: #000 !important}


/*Mobile */

@media (max-width: 700px) {

.home .section_inner {width:100% !important}
	.home .wpgb-card-content {padding-left:30px !important;padding-right:20px !important}
	.widget_super_rss_reader {padding: 0 15px;}
	
	.datehp {margin-top: 60px !important;
		text-align: center !important;}

	.single-post .post_text_inner h2 {font-size:35px !important;padding: 0 15px 0 15px !important}
	.single-post .post_info {padding-left:15px !important}
	.single-post .content.content_top_margin {margin-top:10px !important}
	.single-post .mp_wrapper {padding: 0 30px 0 30px}
	.single-post .column2 {display: none !important}
	.blog_single.blog_holder article.format-quote .post_text .post_text_inner {padding:25px 0px !important;}
	.blog_holder article .post_info {font-size:13px !important;}
	.single-post h1, .single-post h2, .single-post h3, .single-post h4, .single-post h5, .single-post h6, .photos-credits {margin-left : 25px !important}
	.single-post aside h1, .single-post aside h2, .single-post aside h3, .single-post aside h4, .single-post aside h5, .single-post aside h6 {margin-left : 0px !important}
	
	.single-post aside .widget img {width:100% !important}
	.single-post aside .rpwe-title, .single-post aside .rpwe-summary, .single-post aside .rpwe-time.published {margin-left:25px !important; margin-right:25px !important}
	
	.post_text_inner h2+div+div+p, .post_text_inner h2+div+div+div+p, .post_text_inner .mepr-unauthorized-excerpt p:first-child {font-size: 20px !important; line-height: 1.3 !important; margin-bottom:20px !important;margin-top:30px;font-weight: bold !important}
	.single-post .container_inner.default_template_holder {width:100% !important}
	.post_text_inner > p {padding:0 25px !important}
	.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {padding-left: 20px !important}
	
	.single-post .widget.rpwe_widget.recent-posts-extended {padding:0 25px !important}
	#bottom-widgets .widget.rpwe_widget.recent-posts-extended {padding:0px !important}
	
	.clubcol h2 {padding-left:40px !important}
	.edito h5{font-size:22px !important; padding-left:30px !important}
	.edito a.wpgb-block-4, .edito .wpgb-block-3 {padding-left:30px !important}
	.edito a.wpgb-block-5 {width:300px !important;}
	
	.post-categ {margin-left:20px !important}
	
	blockquote p {font-size: 26px !important;}
	
	.clubcol .vc_single_image-wrapper {margin-left:25px !important}
	#clubinfop {padding:20px !important}
	.clubcol {margin-bottom:25px !important}
	
	.edito a.wpgb-block-5.wpgb-idle-scheme-1.wpgb-hover-accent-1 {margin-left:50px !important}
	a.svc_title {text-align: center !important}
	
	.heateorSssPrintBackground {display:none !important}
	.section-mkt {display: none !important}
	
	.embed-container {margin-left:-15px !important}
	
	.mobmenu-left-panel .page_item.page-item-1969 a {color:#eee200 !important; font-weight:600}
	
	aside#bottom-widgets .widgtop.mobileonly, aside#bottom-widgets .mailjet_widget_front_container {display:block !important}
	aside#bottom-widgets .mailjet_widget_front_container {padding: 5px 30px !important}
}


@media screen and (max-width: 454px) {
	.reading_time::before {
      content: "\A" !important;
      white-space: pre !important;
    }
	.post_comments_form {padding: 0 15px;}
}
@media screen and (min-width: 455px) and (max-width: 600px) {
	.reading_time::before {
      content: "" !important;
      white-space: normal !important;
    }
	.post_comments_form {padding: 0 15px;}
}
@media screen and (min-width: 601px) and (max-width: 1000px) {
	.reading_time::before {
      content: "\A" !important;
      white-space: pre !important;
    }
	.post_comments_form {padding: 0 0;}
}
@media screen and (min-width: 1001px) {
	.reading_time::before {
      content: "" !important;
      white-space: normal !important;
    }
	.post_comments_form {padding: 0 0;}
}
